::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #d1d1d1 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #d1d1d1 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #d1d1d1 !important;
}

body.body_user .content-body {
    background: transparent;
}

body.body_user {
    background: #FFF url('/images/fundopgferramentas.png');
    background-attachment: fixed;
    /*background-size:cover;*/
}

.sectionsBarraFundociza {
    background-color: rgb(0 0 0 / 70%);
    background-image: url('/images/barra.png');
    background-repeat: repeat-y;
    color: white;
    padding: 10px 40px;
}

    .sectionsBarraFundociza h1,
    .sectionsBarraFundociza h2,
    .sectionsBarraFundociza h3, .sectionsBarraFundociza h4, .sectionsBarraFundociza h5, .sectionsBarraFundociza h6 {
        color: white;
    }

    .sectionsBarraFundociza a.toolsbtn {
        position: absolute;
        width: 96%;
        bottom: 0;
        margin-bottom: 0px;
    }

.page-topbar .quick-area .info-menu li.profile img {
    background: transparent;
}

.loginpage .page_info_code,
.loginpage .page_info_message,
.loginpage .page-token-expired-info { 
    text-align: center;
    margin: 15px 0px;
    color: white;
    font-size: 25px;
}

.page-token-expired {
    margin: 0;
}

    .page-token-expired i {
        font-size: 150px;
        color:white;
    }

.page-token-expired-info {
    color: white;
    font-size: 25px;
}

.page_info_code {
    text-align: center;
    display: block;
    width: 100%;
    font-size: 200px;
    line-height: 250px;
    font-weight: 400;
    margin: 0;
}

    .page_info_code i {
        font-size: 150px;
    }

        .page_info_code i.error {
            color: #f44336;
        }

        .page_info_code i.success {
            color: #0082CA;
        }

.loginpage { 
    padding: 40px;
}

    .loginpage .text-danger {
        color: #ffffff !important; 
    }

    .loginpage form .input, .loginpage form input[type=checkbox], .loginpage input[type=text] {
        color: #000; /*#E91E63*/
        ;
        background: #fbfbfb;
    }

.btn-accent:hover, .btn-accent:active, .btn-accent:focus {
    background: #c4dd58;
    color: #ffffff;
}

.btn.btn-accent {
    background: #66cc66;
    color: #ffffff;
}

body.login_page {
    background-color: #154D77;
    background-image: url(../images/login-bg.png);
    background-attachment: fixed;
    /* height: 100%; */
    /* max-height: 100%; */
    min-height: 100%;
    /* overflow: hidden; */
    width: 100%;
}

.page-topbar .logo-area,
.page-topbar.sidebar_shift .logo-area,
.page-topbar {
    background-color: #E1251B;
}

.text-primary {
    color: #E1251B !important;
}

.loginpage h1 a {
    background-image: url(../images/svg/logo_valvoline_V_NEG.svg);
    height: 230px;
}

.page-topbar.sidebar_shift .logo-area {
    background-image: url(../images/svg/logo_valvoline_V_NEG.svg);
    background-position: center;
}

.page-topbar .logo-area {
    background-image: url(../images/svg/logo_valvoline_H_NEG.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.user-form-page .profile-pic {
    display: block;
    object-fit: cover;
    object-position: center;
}

.user-form-page .file-upload {
    display: none !important;
}


.user-form-page .circle {
    border-radius: 1000px !important;
    overflow: hidden;
    width: 128px;
    height: 128px; 
    top: 72px;
    margin: auto;
    margin-bottom: 20px;
}

.user-form-page img {
    max-width: 100%;
    height: auto;
}

.user-form-page .p-image {
    position: absolute;
    top: 100px;
    left: 119px;
    color: #666666;
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
}

    .user-form-page .p-image:hover {
        transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    }

.user-form-page .upload-button:hover {
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
}

.red {
    color: #e63b2c;
}

.yellow {
    color: #efaa0f;
}

.green {
    color: #66cc66;
}

.orange {
    color: #FFA500;
}

.page-sidebar.chat_shift #main-menu-wrapper .wraplist li:hover a, .page-sidebar.collapseit #main-menu-wrapper .wraplist li:hover a,
.page-sidebar.chat_shift #main-menu-wrapper .wraplist li.open .sub-menu a:hover, .page-sidebar.chat_shift #main-menu-wrapper .wraplist li .sub-menu a:hover, .page-sidebar.collapseit #main-menu-wrapper .wraplist li.open .sub-menu a:hover, .page-sidebar.collapseit #main-menu-wrapper .wraplist li .sub-menu a:hover,
#main-menu-wrapper li.open a,
#main-menu-wrapper li a:hover,
#main-menu-wrapper li.open .sub-menu a.active, #main-menu-wrapper li.open .sub-menu a:hover, #main-menu-wrapper li .sub-menu a:hover {
    background-color: rgba(236, 243, 249, 1);
    border-left: 4px solid #0082CA;
    color: #0082CA;
}

.btn {
    color: #fff !important;
}

.btn-icon,
.btn-group.mail_more_btn button {
    color: #000 !important;
}

.btn.btn-secondary {
    background: #0082CA !important;
}

.btn.btn-primary {
    background: #002d66;
}

.btn.btn-login {
    background: #E1251B;
    color: #ffffff;
}

.panel-group.primary .panel-default .panel-heading, .panel-group.primary .panel-default .panel-heading a {
    background: #0082CA !important;
    border: none;
}

.panel-collapse.collapse.show {
    padding: 15px;
}

.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    color: #fff;
    background-color: #0082CA !important;
    border-color: #0082CA !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0px;
}

.page-topbar .quick-area .info-menu li a.toggle, .page-topbar .quick-area .info-menu li a.toggle_chat, .page-topbar .quick-area .info-menu li a.sidebar_toggle {
    color: #fff;
}

.hidden {
    display: none;
}

.Botao {
    background-color: #66CC66;
    box-shadow: 0px 2px 10px 1px #3a583a;
    color: #fff;
    padding: 9px 20px;
    border: 0px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    transition: .14s ease-out;
    cursor: pointer;
    margin-bottom: 20px;
    display: block;
    text-align: center;
}


    .Botao:hover {
        background-color: #C4DD58;
        box-shadow: 0px 2px 10px 1px #C4DD58;
        color: #fff !important;
        text-decoration: none;
    }

.error {
    color: #dc3545 !important
}

table.dataTable.display tbody tr td {
    vertical-align: middle;
}

.bg-primary {
    background: #efaa0f !important;
    padding: 3px 8px;
    color: #ffffff;
    text-transform: uppercase;
}

.invoice-title h2 {
    display: block;
    color: #ffffff;
    height: 50px;
    line-height: 130px;
    height: 132px;
    margin: 0px;
    font-size: 18px;
}


.custom-tooltip {
    position: relative;
    display: inline-block;
}

    .custom-tooltip .tooltiptext {
        visibility: hidden;
        width: 140px;
        background-color: #555;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px;
        position: absolute;
        z-index: 1;
        bottom: 150%;
        left: 55%;
        margin-left: -75px;
        opacity: 0;
        transition: opacity 0.3s;
    }

        .custom-tooltip .tooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

.quiz-question-options-section .list-inline li {
    display: inline-block;
    margin-right: 20px;
}

.fundo-cinza {
    background: #ebebeb;
    padding: 15px;
    border-radius: 15px;
    margin-bottom: 15px;
}

.fc .fc-toolbar-title:first-letter {
    text-transform: capitalize;
}

.workshop-registred {
    background-color: rgb(196 221 88);
    border-color: rgb(196 221 88);
}
.fc th {
    color: #000;
    background-color: #FFF;
}



table.dataTable.dtr-inline.collapsed tbody td:first-child:before, table.dataTable.dtr-inline.collapsed tbody th:first-child:before {
    top: 17px;
    left: -12px;
}

.marginTop30 {
    margin-top:30px;
}

.select2-container-multi .select2-choices {
    border: 1px solid;
} 

.text-white
{
    color:white !important;
}

.marginTop10 {
    margin-top:10px !important;
}

.main-footer {
    background: #fff;
    padding: 10px 15px 10px 15px;
    color: #444;
    margin-left: 260px;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 0px auto;
}

    .main-footer .footer-copyright {
        margin-left: 260px;
    }

.treeview li > label {
    margin-left: -20px;
    padding-left: 25px;
    position: relative;
    top: -3px;
}

.treeview .custom-unchecked {
    background-position: 0 -1px;
}

.treeview > li:first-child > label {
}

.treeview li > input, .lang-active-input {
    height: 20px;
    width: 20px;
    opacity: 1;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
}

ul.treeview, .treeview ul {
    list-style: none;
}

.treeview {
    margin: 10px 0 0 20px;
}

    .treeview li label i {
        font-size: 16px;
        padding-right: 5px;
    }

.page-topbar .quick-area .info-menu li.language .dropdown-menu {
    min-width: 1rem;
    width: 90px;
    line-height: 40px;
    left: -25px !important;
}

.page-topbar .dropdown-menu.language:after, .page-topbar .dropdown-menu.language:before {
    left: 40px;
}

.page-topbar .dropdown-menu.profile:after, .page-topbar .dropdown-menu.profile:before {
    left: 70px;
}

em{
    color:red;
}

.no-margin {
    margin: 0 !important;
}

.alerts-container .no-results-container i, .messages-container .no-results-container i {
    color: #2f96b4;
    font-size: 80px;
}

.img-flag{
    width:20px;
}

.half-width{
    width:50% !important;
}

a{
    cursor:pointer;
}

.btn-signup {
    color: red !important;
}


.registerpage h1 a {
    height: 92px;
    margin: 0px auto 0px auto;
    padding: 0;
    text-decoration: none;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-color: transparent;
    min-height: 92px;
    width: auto;
    background-image: url(../images/login-logo.png);
    background-position: center top;
    background-repeat: no-repeat;
    text-indent: -9999px;
    outline: 0;
    overflow: hidden;
    display: block;
}

.registerpage h1 a {
    background-image: url(../images/svg/logo_valvoline_V_NEG.svg);
    height: 230px;
}

.register-container .login h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

.inline-list {
    padding-left: 0;
}

.inline-list li {
    display: inline;
    padding: 5px;
}
 
.badge-accent {
    background-color: #002169;
    color: #ffffff;
}


/*CAFM - Steps Menu */

.radial_progress {
    width: 100%;
    height: 70px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .radial_progress > .inner {
        position: absolute;
        color: #0082CA;
    }

    .radial_progress > svg {
        height: 100%;
        display: block;
    }

.radeal-setps,
.linear-setps {
    margin-bottom: 20px;
}

.setp_description {
    line-height: 1em;
    padding-top: 10px;
}

.linear-setps {
    display: none;
}

.radeal-setps {
    display: block;
}

@media all and (min-width:768px) {
    .linear-setps {
        display: block;
    }

    .radeal-setps {
        display: none;
    }
}

.number_setp.undone {
    padding: 7px;
    border: 2px solid #0082CA;
    color: #0082CA;
    background: white;
}

.number_setp.done {
    padding: 9px;
    background: #0082CA;
    color: white;
}

.number_setp {
    width: 40px;
    height: 40px;
    margin: auto;
    border-radius: 50%;
    text-align: center;
}

#steps:before {
    content: "";
    width: 82%;
    display: block;
    position: absolute;
    margin: auto;
    margin-top: 19px;
    margin-left: 9%;
    background: #0082CA;
    height: 2px;
}

#steps.steps-creation:before {
    width: 0%;
}

.steps_inside_swal .number_setp,
.steps_inside_swal .setp_description {
    display: inline-block;
}

.steps_inside_swal .setp_description {
    margin-left: 10px;
}

.steps_inside_swal > div {
    padding: 5px 20px;
}

.steps_inside_swal {
    text-align: left;
}

.swal2-styled.swal2-confirm {
    background-color: #0082CA;
}
/*FIM CAFM - Steps Menu */

.box-container .subtitle {
    color: #0082CA;
    margin-bottom: 15px;
}

.margin7 {
    margin:7px;
}

.red{
    color: red !important;
}

.fileupload-buttonbar .file-upload {
    background-color: #ffffff;
    margin: 0 auto;
    text-align: center;
}

.file-upload-btn {
    width: 100%;
    margin: 0;
    color: #fff;
    background: #707070;
    border: none;
    padding: 10px;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
}

.fileupload-buttonbar .image-upload-wrap {
    margin-top: 20px;
    border: 2px dashed #0082CA;
    position: relative;
}

.fileupload-buttonbar .file-upload-input {
    position: absolute;
    margin: 0;
    left: 0px;
    padding: 0;
    height: 100%;
    outline: none;
    width: 100%;
    opacity: 0;
    cursor: pointer;
}

.fileupload-buttonbar .drag-text {
    text-align: center;
}

    .fileupload-buttonbar .drag-text h3 {
        font-weight: 100;
        text-transform: uppercase;
        color: #0082CA;
        padding: 25px 0;
    }

.fileupload-buttonbar .image-dropping, .fileupload-buttonbar .image-upload-wrap:hover {
    background-color: #0082CA;
    border: 2px dashed #ffffff;
    color: white;
}

    .fileupload-buttonbar .image-upload-wrap:hover .drag-text h3 {
        color: white;
    }


.resume-totals-section table thead {
    background-color: #EAEAEA;
}

.box-container2 {
    padding: 30px;
    background-color: #ffffff;
    border: 1px solid #e8e8e8;
}

section.nobox .box-container2 .accordion-group header {
    border: 1px solid #0082CA;
    background-color: #0082CA;
    min-height: 35px;
    margin-bottom: 15px;
}

section .box-container2 .accordion-group header .title {
    color: white;
}

section .box-container2 header .title {
    margin-top: 0px;
    padding-left: 7px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}

section .box-container2 .accordion-group header .title i.arrow {
    float: right;
    position: relative;
    right: 25px;
    top: 0px;
    color: white;
    font-size: 25px;
}

.full-width {
    width: 100% !important;
}


.card {
    background-color: transparent;
    background-clip: border-box;
    border: 0px solid;
}

.subtitle-accordion i {
    float: right;
    position: relative;
    right: 25px;
    top: 8px;
    color: #0082CA;
    font-size: 25px;
}

.box-container2 .subtitle {
    color: #0082CA;
    margin-bottom: 15px;
}

.page-topbar .message-toggle-wrapper, .page-topbar .notify-toggle-wrapper, .page-topbar .searchform, .page-topbar li.profile {
    opacity: 1;
}

.marginLeft10{
    margin-left:10px !important;
}

.nav-tabs.primary > li > a {
    background-color: #002d66;
    color: #ffffff;
    border: 1px solid #002d66;
}

.tab-content.primary {
    border: 1px solid #002d66;
    border-top: 0px;
}


.expense-images-gallery img {
    width: 160px;
}

.expense-images-gallery .see-original-image-btn, .expense-images-gallery .delete-image-btn, .expense-images-gallery .save-image-comment-btn{
    font-size: 12px;
    padding-right: 5px;
}

.expense-images-gallery .see-original-image-btn {
    color: #0082CA;
}

.table-documents .files tr .preview i {
    font-size: 50px;
}

.badge-primary {
    background-color: #002d66; 
}

.evaluation-section {
    padding: 15px;
    background-color: #eaeaea;
}

    .evaluation-section .list-inline > li {
        display: inline-block;
        padding-right: 15px;
        padding-left: 15px;
    }

.fileupload-progress .bar {
    width: 0%;
    height: 25px;
    background: #98C844;
    text-align: center;
}

    .fileupload-progress .bar label {
        color: white;
        font-size: 14px;
    }

.beige {
    color: #FFCA83 !important;
}

.hide_column {
    display: none;
}

.pager {
    padding-left: 0;
    margin: 30px 0;
    text-align: center;
    list-style: none;
}

    .pager li {
        display: inline;
    }

.bootstrap-tagsinput .tag 
{
    font-size: 14px !important;
}

.bootstrap-tagsinput input 
{
    width: 15em !important;
}


/*TimeLine Horizontal*/


.nopadding {
    padding: 0px;
}

.nomargin {
    margin: 0px;
}

.timelinehorizontal .setaIntermedia:before {
    content: "";
    background-color: #03A9F4;
    width: calc(100% - 30px);
    height: 10px;
    display: block;
    position: absolute;
    left: 15px;
}

.timelinehorizontal .setaIntermedia:after {
    content: "";
    background-color: #03A9F4;
    width: 10px;
    height: 118px;
    display: block;
    position: absolute;
    right: 15px;
    top: 67px;
}

.timelinehorizontal div#arrow span {
    display: block;
}

.timelinehorizontal div#arrow:before {
    content: "";
    background-color: #03A9F4;
    width: 126%;
    height: 10px;
    display: block;
    position: absolute;
    top: 28px;
    left: 0px;
}

.timelinehorizontal div#arrow {
    position: relative;
    font-size: 12px;
    padding: 10px 15px 10px 15px;
    display: inline-block;
    width: 100%;
}

    .timelinehorizontal div#arrow svg {
        position: absolute;
        top: 18px;
        right: 0px;
        background: #eeeeee;
    }

.timelinehorizontal .setaSLAInfo {
    position: absolute;
    margin-top: 31%;
    width: 100%;
    overflow: hidden;
}

.timelinehorizontal .wid-social .social-info h4 {
    min-height: 40px;
    font-size:18px;
}

.timelinehorizontal > .row.nomargin > .nopadding:last-of-type .setaSLAInfo {
    display: none;
}

.progress-info-model .progress {
    height: 5px;
    margin-bottom: 5px;
}

.timelinehorizontal div.bg-info {
    background: #0081cb !important;
}